[<text>
<title>firm has allegheny int'l &lt;ag&gt; preferred stake</title>
<dateline>    washington, march 20 - </dateline>spear, leeds and kellogg, a new york
brokerage partnership, said it has acquired 136,300 shares of
allegheny international inc's 11.25 dlr convertible preferred
stock, or 7.1 pct of the total outstanding.
    in a filing with the securities and exchange commission,
spear leeds said it bought the stake for 11.7 mln dlrs as part
of its normal trading activities.
 reuter
</text>]